<?php
/**
 * The template part for displaying slider
 * @package Hotel Resort 
 * @subpackage hotel_resort
 * @since 1.0
 */
?>
<?php 
  $archive_year  = get_the_time('Y'); 
  $archive_month = get_the_time('m'); 
  $archive_day   = get_the_time('d'); 
?>
<div class="col-lg-4 col-md-4">
  <article class="post-wrap">
    <h2 class="section-title"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php echo the_title_attribute(); ?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
    <div class="date-box"><span class="entry-date"><i class="far fa-calendar-alt"></i><a href="<?php echo esc_url( get_day_link( $archive_year, $archive_month, $archive_day)); ?>"><?php echo esc_html( get_the_date() ); ?><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a></div>
    <div class="box-image">
      <?php 
        if(has_post_thumbnail()) {
          the_post_thumbnail(); 
        }
      ?>  
    </div>
    <div class="entry-content">
      <?php the_excerpt();?>
    </div>  
    <div class="cat-box">
    <i class="fas fa-folder-open"></i><?php the_category(); ?>
    </div>  
    <div class="clearfix"></div>
  </article>
</div>